

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}
#page_1 #id_1 {border:none;margin: 88px 0px 0px 164px;padding: 0px;border:none;width: 501px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 7px 0px 0px 36px;padding: 0px;border:none;width: 318px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:540px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:540px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:540px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:540px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:540px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:540px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:540px;}

#page_7 #p7inl_img1 {position:relative;width:3px;height:7px;}
#page_7 #p7inl_img2 {position:relative;width:3px;height:7px;}
#page_7 #p7inl_img3 {position:relative;width:3px;height:7px;}
#page_7 #p7inl_img4 {position:relative;width:3px;height:7px;}
#page_7 #p7inl_img5 {position:relative;width:3px;height:7px;}
#page_7 #p7inl_img6 {position:relative;width:3px;height:8px;}
#page_7 #p7inl_img7 {position:relative;width:3px;height:8px;}
#page_7 #p7inl_img8 {position:relative;width:3px;height:8px;}
#page_7 #p7inl_img9 {position:relative;width:3px;height:8px;}
#page_7 #p7inl_img10 {position:relative;width:3px;height:8px;}
#page_7 #p7inl_img11 {position:relative;width:3px;height:8px;}
#page_7 #p7inl_img12 {position:relative;width:3px;height:8px;}
#page_7 #p7inl_img13 {position:relative;width:3px;height:8px;}
#page_7 #p7inl_img14 {position:relative;width:3px;height:8px;}



#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:540px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:540px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}
#page_10 #id_1 {border:none;margin: 21px 0px 0px 379px;padding: 0px;border:none;width: 581px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 56px 0px 0px 393px;padding: 0px;border:none;width: 490px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:540px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:540px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 59px 'Arial';color: #ffffff;line-height: 77px;}
.ft1{font: 19px 'Arial';color: #ffffff;line-height: 27px;}
.ft2{font: bold 17px 'Arial';color: #f94c3c;line-height: 24px;}
.ft3{font: 17px 'Arial';color: #333333;line-height: 24px;}
.ft4{font: 17px 'Arial';color: #ffffff;line-height: 22px;}
.ft5{font: 17px 'Arial';color: #ffffff;line-height: 23px;}
.ft6{font: 19px 'Arial';color: #ffffff;line-height: 23px;}
.ft7{font: 15px 'Arial';color: #ffffff;line-height: 17px;}
.ft8{font: 19px 'Arial';color: #ffffff;margin-left: 9px;line-height: 22px;}
.ft9{font: 19px 'Arial';color: #ffffff;line-height: 22px;}
.ft10{font: 19px 'Arial';color: #ffffff;margin-left: 11px;line-height: 21px;}
.ft11{font: 19px 'Arial';color: #ffffff;line-height: 21px;}
.ft12{font: bold 14px 'Arial';line-height: 19px;}
.ft13{font: 16px 'Arial';color: #0c343d;line-height: 25px;}
.ft14{font: bold 17px 'Arial';line-height: 22px;}
.ft15{font: 69px 'Arial';color: #ffffff;line-height: 103px;}
.ft16{font: 64px 'Arial';color: #ffffff;line-height: 72px;}
.ft17{font: 24px 'Arial';text-decoration: underline;color: #0c343d;line-height: 27px;}
.ft18{font: 18px 'Arial';text-decoration: underline;color: #0c343d;line-height: 20px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;padding-left: 114px;padding-right: 32px;margin-top: 207px;margin-bottom: 0px;text-indent: 60px;}
.p2{text-align: justify;padding-left: 380px;padding-right: 31px;margin-top: 135px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 380px;padding-right: 31px;margin-top: 5px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 380px;padding-right: 34px;margin-top: 2px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 48px;padding-right: 34px;margin-top: 299px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 526px;padding-right: 20px;margin-top: 169px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 615px;padding-right: 180px;margin-top: 247px;margin-bottom: 0px;text-indent: -30px;}
.p10{text-align: left;padding-left: 577px;padding-right: 55px;margin-top: 55px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 78px;padding-right: 468px;margin-top: 75px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 154px;padding-right: 401px;margin-top: 162px;margin-bottom: 0px;}
.p13{text-align: left;padding-right: 14px;margin-top: 54px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 55px;margin-bottom: 0px;}




